/***********************
  Website: discountlens.ch
  Autor: Numan Ibheis
  File: stylesheet.css
  Modified: 13:37 15.04.2011
****************************/

/* lightbox */
@import url("css/jquery.lightbox-0.5.css");
/* clearfix */
@import url("css/clearfix.css");
/* form */
@import url("css/form.css");

/* reset  thx saeschsaesch*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    font-family: Arial, Arial, Helvetica, sans-serif;
    vertical-align: baseline;
}



/* tables still need cellspacing="0" in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

textarea {
    overflow: auto;
}


/* links */
a {
    font-size: 13px;
    cursor: pointer;
}

a img {
    border: none;
}

a:link, a:visited {
    color: #888;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #d74800;
    text-decoration: none;
}

a:active {
    position: relative;
    top: 1px;
}

/* basic format */
body{
    background: #abc9ef url(images/disc_background.jpg) repeat-x top;
    text-align: center;
}

h1{
   font-size: 21px;
   font-weight: normal;
   color: #63add0;
}

h2{
   font-size:18px;
   font-weight: bold;
   color: #3a6ea5;
}

h3{
   color: #4780AA;
   display: block;
   font-size: 16px;
/*   font-style: italic;*/
   font-weight: bold;
   margin: 19px 0px 4px;
}

h4{
    font-size:  15px;
    font-style: italic;
    font-weight: bold;
    color: #4780aa;
    margin: 0 0 10px 0;
}

em{
   font-style: italic;
}

body > table.messageBox 
{
 position: absolute;
 top: 5px;
 left: 5px;
 right: 5px;
 opacity: 0.8;
 background-color: #fff;
}
/** input styles
*********************************/
input[type='text'],
input[type='password'], 
input[type='image'], 
input[type='submit'],
textarea
{
	border: 1px #c4d6e8 solid; 
	background-color: #f2f9fe;
	color: #555;
	font-size: 100%;
	height: 20px;
	padding:0;
	
}

textarea
{
	height: 120px;
	
}

input.button_lang
{
   border: 0 none;
   height: 17px;
   width: 24px;
}

.select-payment {
  background-color: #F2F9FE;
  border: 1px solid #A9DAF3;
  color: #154B78;
  font-size: 13px;
  font-weight: bold;
  margin: 18px 0 0;
}

.box_login{
   margin: 10px 10px 0px;
}

#search_button{
	border: 0;
	margin: 5px 0 3px 0;
	padding: 0;
	width: 32px;
	height: 32px;
	float: right;
	position:relative;
	left: -2px;
}

#search{
  background-color: #fff;
  width: 180px;
  padding: 2px 4px;
  margin: 5px 0 0 4px;
  float: left;
  height: 26px;
}

.blue_button_link{
	background: #76b3d7 url(images/disc_bg_button_blue.jpg) repeat-x 0 0;
	border: #4d8da4 3px solid;
	margin: 0;
   padding: 1px 5px 1px 5px;
	color: #fff !important;
	font-size: 11px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	left:5px;
	z-index:1;
}

.blue_button{
	background: #76b3d7 url(images/disc_bg_button_blue.jpg) repeat-x 0 0;
	border: #4d8da4 3px solid;
	margin: 0;
	color: #fff;
	font-size: 11px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	top:0;
	z-index:1;
}

.green_button{
	background: #76b3d7 url(images/disc_bg_button_green.jpg) repeat-x 0 0;
	border: #4d8da4 3px solid;
	margin: 0;
	color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
	position:relative;
	top:0;
	z-index:1;
}

.black_button{
	background: #556475 url(images/disc_bg_button_black.jpg) repeat-x 0 0;
	border: #556475 3px solid;
	margin: 0;
	color: #fff;
	font-size: 11px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	top:0;
	z-index:1;
}

#login_email{
	padding: 0 0 0 10px;
}

#login_email input{
   width: 120px;
}

#login_email label{
	font-size: 10px;
	color: #396ea5;
	margin: 0 12px 0 0;
}

#login_password{
	padding: 0 0 0 10px;
}

#login_password label{
	font-size: 10px;
	color: #396ea5;
	margin: 0;
}

#login_password input{
   width: 120px;
}

#form_login button{
	margin: 5px 0 0 10px;
   width: 125px;
}


/** error styles
*********************************/
.messageStackError {
  background-color: #b30b0b;
  border: 3px solid #AA0000;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  margin: 0;
  padding: 10px;
  vertical-align: middle;
}


/** general styles
********************************/
td.pageHeading{
   color: #aaa;
   font-size: 15px;
   font-weight: bold;
}


#page_header {
  height: 140px;
  margin: 0 auto;
  padding: 0 0 15px;
  text-align: left;
  width: 1004px;
}

#headline_title{
   margin: auto;
   width: 1004px;
}

#page_body{
    width:1004px;
    margin:0 auto;
	 padding: 0;
    text-align:left;
}

#left_navigation{
    width:238px;
    text-align:left;
	float:left;
   position: relative;
   top: -10px;
}

#right_navigation{
    width:151px;
    text-align:left;
	float:left;
   position: relative;
   top: 0;
}


#main_content{
   width:580px;
   text-align:left;
   float:left;
}

div #discountlens_logo{
    width: 230px;
    padding: 85px 0 0 0;
    margin: 9px 30px 0 0;
    background: url(/asset/discountlens_logo.01.jpg) no-repeat 7px 0;
    float:left;
}

div #discountlens_logo h3{
    padding: 0 0 0 6px;
    margin: 21px 0 0 0;
	 font-size: 15px;
    float:left;
}

ul.head_row {
   color: #ddd;
   float: left;   
   padding: 0;
   list-style-type: square;
   margin: 20px 30px 0 10px;
}

#page_header a.logo
{
	display: block;
	float: left;
  margin: 10px 20px 0 0;
}

#language{
   background: url("images/disc_vertical_sep.jpg") no-repeat scroll 31px 0 transparent;
   float: right;
   height: 90px;
   margin: 20px 0 0;
   position: relative;
   right: 221px;
   width: 36px;
}

#social_network {
  float: right;
  height: 90px;
  margin: 20px 0 0;
  padding: 0;
  position: relative;
  right: 85px;
  width: 90px;
}

#misc_infos {
   float: right;
   height: 90px;
   left: 116px;
   margin: 20px 0 0;
   padding: 0;
   position: relative;
   text-align: right;
}

#misc_infos iframe{
}

#google-plus{
   margin: 0 -12px 0 0px
}

#social_network #facebook{
    display: block;
    padding: 0 0 10px 30px;
    background: url(images/disc_fb_icon.jpg) no-repeat 0 0;
}

#social_network #twitter{
    display: block;
    padding: 0 0 10px 30px;
    background: url(images/disc_tr_icon.jpg) no-repeat 0 0;
}

#social_network #blog{
    display: block;
    padding: 0 0 10px 30px;
    background: url(images/disc_bg_icon.jpg) no-repeat 0 0;
}

#versign{
    float:left;
    margin: 48px 0 0 5px;
}

#assistent{
	display: block;
	height: 20px;
	width: 180px;
	background: url(images/disc_assistent_icon.png) no-repeat 0 0;
	margin: 0 0 0 14px;
	padding: 3px 0 0 25px;
}


.clear{
    clear:both;
}

.seperator{
   background: url(images/disc_long_sep.jpg) no-repeat 0 0 transparent;
   height:20px;
}

h2.navi_box_title{
   display: block;
   height: 20px;
   width: 217px;
   font-size:18px;
   font-weight: normal;
   padding: 10px 0 0 15px;
   background: url(images/disc_box_header.png) no-repeat 0 5px;
   color: #3a6ea5;
}

h1.content_headline {
   background: url("images/disc_box_long_header.png") no-repeat scroll 60px 30px transparent;
   display: block;
   font-weight: normal;
   height: 38px;
   margin: 0 auto;
   padding: 0 0 0 68px;
   position: relative;
   text-align: left;
   top: 44px;
   width: 580px;
}

h3.lens{
   display: block;
   height: 180px;
   width: 570px;
   padding: 0;
   margin: 15px 0 15px 0;
   background: url(images/disc_lens.jpg) no-repeat -20px 30px;
}

h3.open_box{
   display: block;
   height: 17px;
   width: 565px;
   position:relative;
   padding: 10px 0 0 10px;
   background: url(images/disc_box_long_header.png) no-repeat 0 0;	
   margin: 5px 0 0 0;
}

h3.seperate-line{
   background: url("images/disc_long_sep.jpg") repeat-x scroll 0 0 transparent;
   display: block;
   height: 17px;
   margin: 7px 0 0;
   padding: 20px 0 0 10px;
   width: 554px;
}


div.content_text{
   background: #fff url(images/disc_box_long_body.jpg) repeat-y 0 0;
   width: 565px;
   padding: 10px 0 0 10px;
   margin: -19px 0 0 0;
   font-size: 13px;
   color: #154b78;
}

.main a:link, .main a:visited {
    color: #1c3753;
    text-decoration: none;
    font-size: 13px;
}

.main a:hover, .main a:active, .main a:focus {
    color: #d74800;
    text-decoration: none;
    font-size: 13px;
}

div.content_text p{
   margin: 17px 0 0 0;
}

div.content_text ul{
	list-style: none;
	margin: 10px 0 0 0;
	color: #5585ad;
	height: 150px;
}

div.content_text ul li{
	padding: 10px 0 10px 0;
	margin: 0;
	background: #fff url(images/disc_horizontal_sep.jpg) no-repeat bottom;
	width: 250px;
}

div.content_text ul li.right{
	position: relative;
	top:-135px;
	left: 260px;
}

div.content_text_first{
   background: #fff url(images/disc_box_long_body.jpg) repeat-y 0 0;
   width: 555px;
   padding: 5px 10px;
   margin: 42px 0 0;
   font-size: 13px;
   color: #154b78;
}

div.content_text_first ul {
  color: #5585AD;
  min-height: 181px;
  list-style: none outside none;
  margin: 0;
  padding-bottom: 12px;
  width: 100%;
}

div.content_text_first ul.girl{
   /*background: url("images/disc_payment.01.jpg") no-repeat scroll center bottom transparent;*/
   padding: 0 0 50px 0;
   position: relative;
}

div.content_text_first ul li{
   margin: 0;
   padding: 0 0 4px;
}

div.content_text_first div.bx-wrapper div.bx-pager {
  text-align: center;
}

div.content_text_first h5,
div.content_text_first h6
{
	font-weight: bold;
}

div.content_text_first p
{
	margin:12px 0;
	line-height: 150%;
}

div.content_text_first ul.patents_listing li
{
	margin-top: 24px;	
}

div.content_text_first ul.patents_listing li:first-child
{
	margin-top: 0;	
}

div.content_text_first ul.patents_listing li div.image
{
	float: right;
	margin-right: 30px;
	width: 130px;
}

div.content_text_first ul.patents_listing li div.image img
{
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
}

div.content_text_first ul.patents_listing li div.image a.zoomable
{
	display: block;
}

div.content_text_first ul.patents_listing li div.description
{
	margin-right: 166px;
	padding-right: 12px;
}

div.content_text_first ul.patents_listing li span
{
    color: #5585AD;
    font-weight: bold;
}

.pager-link {
  color: lightBlue !important;
  font-size: 21px;
  font-style: italic;
  font-weight: bold;
  padding: 9px;
}

.pager-active {
  background-color: lightBlue;
  border-radius: 7px 7px 7px 7px;
  color: #317694 !important;
}

div.bx-window{
   height: 340px !important;
   width: 571px !important;
}

div.bx-wrapper{
   left: -8px;
   position: relative;
   top: -9px;
   width: 571px !important;
}

div.bx-wrapper div.bx-window div#main ul.girl li,
div.bx-wrapper div.bx-window div#main p {
   margin: 0;
   line-height: 100%;
 }

div.content_text_first ul.thin_size{
   width: 200px;
}

div.content_text_first ul li.right{
	position: relative;
	top:-135px;
	left: 260px;
}

ul.navi_box li  a:link, ul.navi_box li a:visited {
    color: #465d75;
    text-decoration: none;
}

ul.navi_box li  a:hover, ul.navi_box li  a:active, ul.navi_box li  a:focus {
    color: #33ccff;
    text-decoration: none;
}

ul.navi_box li  a:active {
    position: relative;
    top: 1px;
}

div.close_box{
  height: 20px;
  width: 232px;
  margin: 0 0 -11px 0;
  padding: 0;
  background: url(images/disc_box_footer.png) no-repeat 0 0;
}

h4.open_small_box{
   display: block;
   height: 17px;
   width: 165px;
   margin: 1px 0 0 0;
   padding: 10px 0 0 10px;
   font-weight: normal;
   background: url(images/disc_small_box_header.png) no-repeat 0 0;	
}

div.content_small_box {
  background: url("images/disc_small_box_body.png") repeat-y scroll 0 0 transparent;
  margin: 0;
  padding: 0 0 0 0px;
  width: 175px;
}
div.content_small_box ul {
  list-style: none;
  margin-left: 20px;
}
div.close_small_box{
  height: 10px;
  width: 180px;
  margin: 0;
  padding: 0;
  background: url(images/disc_small_box_footer.png) no-repeat 0 0;
}

h4.open_small_box.border{
   background: url(images/disc_small_box_border_header.png) no-repeat 0 0;	
}

div.content_small_box.border{
  background: url(images/disc_small_box_border_body.jpg) repeat-y 0 0;
}

div.close_small_box.border{
  background: url(images/disc_small_box_border_footer.png) no-repeat 0 0;
}

div.close_info_box{
  height: 20px;
  width: 232px;
  margin: 0;
  padding: 0;
  background: url(images/disc_box_info_footer.png) no-repeat 0 0;
}

div.close_long_box{
  height: 20px;
  width: 575px;
  margin: 0;
  padding: 0;
  background: url(images/disc_box_long_footer.png) no-repeat 0 0;
}

div.close_long_box_start{
   background: url("images/disc_box_long_footer.png") no-repeat scroll 0 0 transparent;
   height: 20px;
   margin: 0;
   padding: 0;
   position: relative;
   top: -12px;
   width: 575px;
   z-index: -1;
}

ul.navi_box li{
 padding: 0 0 5px 0;
}

ul.navi_box li a{
  font-size: 15px;
}

ul.navi_box li.sub {
  background: url("images/disc_vertical_sep_short.png") no-repeat scroll -15px 0 transparent;
  margin: 0 0 0 20px;
}

ul.navi_box li.sub a{
  font-size: 12px;
  font-style: italic;
}

ul.navi_box{
  list-style-type: none;
  text-align: left;
  padding: 5px 0 0 30px;
  margin: 0 0 0 0;
  background: #fff url(images/disc_box_body.jpg) repeat-y 0 0;
  width: 202px;
}

div.navi_small_box{
  padding: 5px 0 0 30px;
  margin: 0 0 0 0;
  background: #fff url(images/disc_small_box_body.jpg) repeat-y 0 0;
  width: 180px; 
}

div#page_footer{
  width: 1004px;
  margin: 0 auto;
}

p#disclaimer{
   background: url("images/disc_bg_footer.jpg") repeat-x scroll 0 0 #0F73B3;
   border: 1px solid #88CEFB;
   color: #FFFFFF;
   font-size: 11px;
   margin: 10px auto;
   padding: 10px 14px 10px 25px;
   text-align: left;
   width: 535px;
   position: relative;
   left: 23px;
}

h2.info_box_title{
  display: block;
  width: 217px;
  background-color: #cbdde7;
  font-weight: normal;
  padding: 5px 0 2px 15px;
  margin: 5px 0 0 0;
  color: #3a6ea5;
  font-size: 15px;
  font-weight: normal;
  font-style: italic;
  background: url(images/disc_box_info_header.png) no-repeat 0 0;
}

ul.info_box li{
 padding: 0 0 5px 0;
}

ul.info_box li a{
  font-size: 13px;
  color: #3a6ea5;
}

ul.info_box li.sub{
  margin: 0 0 0 20px;
}

ul.info_box li.sub a{
  font-size: 12px;
  font-style: italic;
}

ul.info_box{
  list-style-type: none;
  text-align: left;
  padding: 0 0 0 30px;
  margin: 0 0 0 0;
  background-color: #e3fafc;
  width: 202px;
  background: url(images/disc_box_info_body.png) repeat-y 0 0;
}

#current{
  color: #222222;
  font-weight: bold;
}

div.subbox-left{
   background: url("images/disc_sep_vertical.jpg") no-repeat scroll 266px 55px transparent;
   float: left;
   width: 275px;
}

div.subbox-left p{
   padding: 0 20px 0 0;
}

div.subbox-right{
   float: right;
   width: 280px;
}

div.subbox-right p{
   padding: 0 20px 0 0;
}

/** login styles
********************************/
#register_link{
	display: block;
	background: url(images/disc_vertical_sep_short.png) no-repeat -10px 0;
	width: 150px;
	margin: 7px 0 0 8px;
	padding: 5px 0 0 0;
	color: #d74800;
}

div .content_small_box p{
   font-size: 12px;
   color: #555;
   padding: 15px 0 10px 5px;
   width: 150px;
}


a.redlink {
   color: #931b1b;
   text-decoration: underline;
}

img.lens
{
   float:left;
}

/** Shopping Card styles
********************************/
#update_cart {
  border: medium none;
  height: auto;
}

.total{
  font-weight: bold;
  text-align: right;
}

.update_cart {
  vertical-align: bottom;
}

.productListing-data {
  padding: 0 0 0 10px;
  vertical-align: middle;
}

.productListing-data.multiplier {
  background: url("images/disc_x.png") no-repeat scroll 73px 37px transparent;
}


.productListing-data img {
  position: relative;
  top: 1px;
}

.info_text{
	font-size: 12px;
	font-style: italic;
	color: #a6a9ab;
	width: 150px;
	padding: 10px 0 5px 6px;
}

div.content_small_box ul#shopping_cart{
   list-style: none;
	width: 150px;
   padding: 10px 0 5px 6px;
}

div.content_small_box ul#shopping_cart li{
  background: url("images/disc_horizontal_sep.jpg") no-repeat scroll 0 bottom transparent;
  padding: 0 0 5px;
}

div.content_small_box ul#shopping_cart li a{
	font-size: 12px;
	font-weight: bold;
	color: #184472;
}

.cart_quantity{
   width: 25px;
}

/** Home Styles 
*********************************/
#facebook_box{
   background: #fff url(images/disc_facebook_symbol.jpg) no-repeat;
   padding: 0 0 0 90px;
   width: 293px;
   float: left;
   min-height: 77px;
}

div.content_text.specials{
   padding: 30px 0 0 10px;
}

div.content_text.specials a{
   padding: 0 24px 0 0;
}

#video {
    margin: 0;
    padding: 0;
    z-index: 100;
}

#dimmer {
    margin: 0;
    padding: 0;
    z-index: 100;
}
#main_vid {
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

#close_button {
    left: 300px;
    position: relative;
    top: 0;
    z-index: 100;
}
#thumb_video {
   margin: auto;
   position: relative;
   top: 189px;
   width: 800px;
   z-index: 50;
}

/** Shopping Card styles
********************************/

ul#order_history{
   width: 170px;
   list-style: none;
}

ul#order_history li{
    background: transparent url(images/disc_shopping_cart.gif) no-repeat 140px 0px;
    padding: 3px 0 0 7px;
    min-height: 40px;
}
ul#order_history li a{
   display: block;
   color: #3a6ea5;
   width: 130px;

}


/** Support styles
********************************/
#hotline{
   padding: 10px 0 0 6px;
}



/** Global messages styles
********************************/
.message_error {
  background-color: #cc0000;
  border: 1px dotted black;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
}

.message_info{
   background-color: #B8DF30;
   border: 1px dotted black;
   color: #004400;
   font-size: 13px;
   font-weight: bold;
   text-align: center;
}

#message_top{
   background-color: #FCF499;
   border: 2px solid #FFE993;
   color: #78550B;
   font-size: 13px;
   margin: auto;
   position: relative;
   text-align: left;
   top: 19px;
   width: 730px;
   z-index: 40;
}

/** Price styles
********************************/

.oldPrice {
    text-decoration:line-through;
    color:#ff0000;
    font-weight:bold;
    font-size: 18px;
}

.normalPrice {
    color:#000000;
    font-weight:bold;
    font-size: 18px;
}

.newPrice {
    color:#000000;
    font-weight:bold;
    font-size: 18px;
}

.fromPrice {
    color:#000000;
    font-weight:bold;
    font-size: 18px;
}

/** Special Products styles
******************************/
ul.product_list_horizontal{
 list-style: none;
 width: 560px;
 padding: 0;
 margin: 10px 0 0 0;
 background: url("images/disc_long_sep.jpg") repeat-x scroll 0 bottom #fff;
 min-height: 150px !important;
}

ul.product_list_horizontal li{
 float:right;
 height: 135px;
 width: 138px;
 padding: 10px 0 0;
}


ul.product_list_horizontal li  a:link, ul.product_list_horizontal li a:visited {
    color: #7d8fa1;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

ul.product_list_horizontal li span, 
ul.product_list_horizontal li div{ 
   font-size: 14px;
   color: #09c;
}

ul.product_list_horizontal li  a:hover, ul.product_list_horizontal li  a:active, ul.product_list_horizontal li  a:focus {
    color: #33ccff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}


div.content_text_first ul.promoProductList
{
  background-image: none;
  margin: 20px 0;
  overflow: hidden;
}


div.content_text_first ul.promoProductList li
{
  /*height: 152px;
  float: left;
  width: 128px;
  padding: 3px;
  margin: 2px;
  box-shadow: 1px 1px 2px #3A6EA5;
  border-radius: 1px;*/
  float: left;
  height: auto;
  width: auto;
  overflow: hidden;
  padding: 0;
}

div.content_text_first ul.promoProductList li a:hover
{
  box-shadow: 0 1px 6px #172c42;
}

div.content_text_first ul.promoProductList li a
{
  display: block;
  /*height: 110px*/
  height: 152px;
  width: 126px;
  padding: 4px;
  margin: 2px;
  box-shadow: 0 1px 6px #3A6EA5;
  border-radius: 1px;
}

div.content_text_first ul.promoProductList li img
{
  height: 90px;
  width: 90px;
  margin: auto;
  text-align: center;
  display: block;
  overflow: hidden;
}

div.content_text_first ul.promoProductList div
{
  font-size: 12px;
}

div.content_text_first ul.promoProductList .name
{
  font-weight: bold;
  color: #4780AA;
  margin-bottom: 4px;
  height: 28px;
  overflow: hidden;
}

div.content_text_first ul.promoProductList .oldPrice
{
  color:red;
  font-size: 90%;
}


/** Product listing styles
***************************/
div.content_productlist{
  padding: 10px;
  width: 555px;
}

p#product_sort {
  color: #747d83;
  float: right;
  font-size: 12px;
  margin: -33px 10px 0 0;
  position: relative;
  top: 0;
  z-index: 2;
}

ul#product_list{
  padding: 0;
  margin: 0;
  background-image: none;
 }


ul#product_list li {
  background: url("images/disc_sep_kontaktlinsen.jpg") no-repeat 0 bottom;
  border-radius: 10px;
  overflow: hidden;
  padding: 0 0 35px 0;
}

ul#product_list li:last-child
{
  background-image: none;
  padding-bottom: 16px;
}

ul#product_list li p.title{
   font-weight: bold; 
   font-size: 17px; 
   color: #454444;
   padding: 0px 0 10px 0;
   line-height: 100%;
}

ul#product_list li p.title a {
   font-size: 16px;
   font-weight:bold;
}

ul#product_list li p.description {
  float: left;
  margin: 0 0 0 5px;
  width: 180px;
  padding:0;
}

ul#product_list li p.price{
  width: 130px;
  float: left;
  margin: 0 0 0 10px;
}

ul#product_list li a.order{
   background: url("images/disc_product_button.jpg") no-repeat scroll 0 0 transparent;
   display: block;
   float: left;
   font-size: 18px;
   font-weight: bold;
   height: 50px;
   margin: -5px 0 0;
   padding: 10px 0 0;
   text-align: center;
   width: 136px;
}

ul#product_list li a:link, ul#product_list li a:visited{
	color: #0ca9cf;
}

ul#product_list li a:hover, ul#product_list li a:active, ul#product_list li a:focus {
	color: #0083a4;
}

ul#product_list li img{
  float: left;
}

/** My Account styles
****************************/
.account-moduleRow{
   background-color: #E3F3FF;
   border: 1px dotted #7BD7FE;
   height: 50px;
}

.account_item{
  padding: 0 0 10px;
}

.account_item a:link, .account_item a:visited{
  font-size: 14px;
  color: #888;
}

.account_item a:hover, .account_item a:active, .account_item a:focus {
	font-size: 14px;
   color: #d74800;
}

/** Delivery styles
***************************/
div#delivery_address{
  float: left;
  width: 250px;
}

.center_form{
   margin: auto;
   width: 500px;
}

#dhtmltooltip{
   position: absolute;
   width: 200px;
   border: 2px solid #6394DE;
   padding: 5px;
   background-color: white;
   visibility: hidden;
   display: none;
   z-index: 100;
}


div#delivery_address p{
   font-size: 14px;
   font-weight: bold;
   margin: 5px 0 0;
}

.important{
   color: #D10101;
   font-size: 18px;
   font-weight: bold;
   margin: 0 0 15px 0;
}


/******************************
 *
 * coupon sign up 
 *
 * ***************************/

.coupon-wrap {
    background-color:#00badd;
    padding-left:40px;
    width:515px;
}
table.coupon-table {
    background-color:#e6e6e6;
    margin-right:10px;
    max-width:555px;
}
.coupon-light-gray {
    background-color:#f0f0f0 !important;
}
.coupon-light-blue {
    background-color:#d5deef;
}
table.coupon-table tr td:first-child {
    width:160px;
    padding-left:10px;
}
table.coupon-table h1 {
    margin:10px 0;
}
table.coupon-table h1 strong {
    color:black;
}
table.coupon-table tr td label {
    position:relative;
    top:-7px;
}

.coupon-row-spacer {
    height:10px;
    display:block;
}
.coupon-firma {

}
.coupon-table  table {
    background-color:white;
    padding-left:40px;
}

.text-rotate270 {
    position:absolute;
    margin-left:-95px; 
    margin-top:70px; 
    font-size:25px;
    font-weight:bold;
    width:150px; 
    color:white;
    display:block; 
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); 
    -webkit-transform: rotate(-90deg); 
    -moz-transform: rotate(-90deg); 
}
.text-rotate270 {
    margin-left: -40px;
}
.text-rotate270 {
    margin-top:20px;
}

input.input-round-left {
    padding-left:5px;
    border:none;
    height:25px;
    background: url(images/catalog/images/input-left-round.gif) top left no-repeat;
    display:inline-block;
    position:relative;
    float:left;
}
input.input-round-left {
    padding-top: 5px;
}
span.input-round-right {
    background: url(images/catalog/images/input-right-round.gif) top left no-repeat;
    height:25px;
    width:11px;
    display:block;
    position:relative;
    float:left;

}
.input-round-2cols {
    width:315px;
}

select.input-round-left {
    width:330px;
    height:25px;
    padding-top:3px;
    position:absolute;
    margin-top:-27px;
    display:block;
}
select.input-round-left {
    padding-top:0px;
}


.coupon-light-blue label {
    position:absolute;
    color:black;
    margin-top:10px ;
    display:block;
}
.coupon-light-blue {
    vertical-align:top;
}
.input-round-bigBlueleft {
    background: url(images/catalog/images/bigBlue-button.gif) top left no-repeat;
    height:48px !important;
    width:157px;
    border:none;
    display:block;
    color:white;
    font-weight:bold;
    text-align:center;
    padding-top:15px;
    margin-top:10px;
}
.input-round-bigBlueleft span {
    margin-top:-5px;
}
.ihrCode input {
    color:white;
}

.input-round-in-blue {
    width:130px;
    margin-left:4px;
    margin-top:-5px;
}
/*********************************** 
 * stylesheets für die werbemittel
 * coupons_marketing.php
************************************/
#coupon-marketing-page {
    display:none;
}

.coupon-marketing-page h1 {
    margin-bottom:10px;
}
.coupon-marketing-page .coupon-marketing-page-left ,.coupon-marketing-page-right {
    width:225px;
    float:left;
    position:relative;
}
.coupon-marketing-page-right {
    width:280px;
    float:right;
    margin-right:10px;
}
.coupon-marketing-page-2cols {
}
.coupon-banner-description-2cols , .coupon-banner-description-1cols {
    background-color:#d4f2ff;
    padding:10px;
    margin:5px 0 30px 0;
    border:1px dashed #abb8ec;
}
.coupon-banner-description-2cols img , .coupon-banner-description-1cols img {
}
.coupon-banner-description-2cols a , .coupon-marketing-page-1col-left a,.coupon-marketing-page-1col-right a {
    color:#000000;
}
.coupon-marketing-page-1col-left {
    float:left;
    width:100px;
}
.coupon-marketing-page-1col-right {
    float:right;
    width:100px;
}
/*
#coupon-order {
    display:none;
}
*/
.coupon-order {
    z-index:9999;
    position:absolute;
    width:350px;
}
.coupon-action-button {
    position:relative;
    height:21px;
    float:left;
    margin-top:10px;
}
.coupon-2col-margin-button div {
    margin-left:60px;
}

.coupon-preview {
    background:url(images/catalog/images/smallBlue-button-left.gif) top left no-repeat;
    height:21px ;
    color:white;
    float:left;
    padding-left:10px;
    padding-top:2px;
}
.coupon-preview-right {
    background:url(images/catalog/images/smallBlue-button-right.gif) top left no-repeat;
    height:21px;
    width:10px;
    display:block;
    float:left;
}
.button-left-space {
    margin-left:2px;
}
.coupon-radio-row {
    padding-bottom:5px;
}
.coupon-radio-row label {
    position:static !important;
    display:block;
}
input.coupon-radio {
    position:relative;
    margin-top:0px;
    margin-right:10px;
    float:left;
}
.center-text {
    text-align:center;
}
.button {
    cursor:pointer;
}

div.content_text_first ul#product_list li h5.title
{
  margin: 6px 0 12px 0;
}

div.content_text_first ul#product_list li h5.title a
{
  font-size: 120%;
  font-weight: bold;
}

div.content_text_first ul#product_list div.leftColumn
{
  width: 90px;
}

div.content_text_first ul#product_list div.rightColumn
{
  width: 276px;
}

div.content_text_first ul#product_list div.centerColumn
{
  width: 170px;
  margin: 0 276px 0 90px;
}

div.content_text_first ul#product_list div.leftColumn img
{
  max-width: 90px;
}

div.content_text_first ul#product_list div.leftColumn a
{
  display: block;
}

div.content_text_first ul#product_list div.centerColumn p.description
{
  margin: 0 5px;
  width: 170px;
}
/* recommendations */
div.content_text_first form.recom fieldset legend span,
div.content_text_first div.identBox fieldset legend span
{
  display: block;
  font-weight: bold;
  width: 440px;

}

div.content_text_first form.recom fieldset p
{
 margin-bottom: 24px;
}

div.content_text_first form.recom fieldset p:last-child
{
  margin-bottom: 0;
}

div.content_text_first form.recom fieldset label
{
  padding-right: 5px;
  width: auto;
  float: none;
}

div.content_text_first form.recom fieldset input[type="text"],
div.content_text_first form.recom fieldset textarea
{
  padding-left: 4px;
  padding-right: 4px;
  width: 546px;
}

div.content_text_first form.recom fieldset input.captcha,
div.content_text_first form.recom fieldset img.captcha
{
  display: block;
  width: 200px;
}

div.content_text_first form.recom fieldset div.buttonContainer
{
  margin-top: 24px;
}

div.content_text_first form.recom fieldset input.legal
{
  float: left;
}
div.content_text_first form.recom fieldset label.legal
{
  display: block;
  float:none;
  margin-left: 25px;
  padding-left: 20px;
  width: auto;
}

div.content_text_first div.identBox
{
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 0;
  display: none;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}

div.content_text_first div.identContainer
{
  background-color: #FFFFFF;
  background-image: linear-gradient(bottom, rgb(238,238,238) 15%, rgb(255,255,255) 40%);
  background-image: -o-linear-gradient(bottom, rgb(238,238,238) 15%, rgb(255,255,255) 40%);
  background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 15%, rgb(255,255,255) 40%);
  background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 15%, rgb(255,255,255) 40%);
  background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 15%, rgb(255,255,255) 40%);
  background-image: -webkit-gradient(
      linear,
      left bottom,
      left top,
      color-stop(0.01, rgb(238,238,238)),
      color-stop(0.25, rgb(255,255,255))
    );
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: #ccc 1px 1px 5px 0;
  -moz-box-shadow: #ccc 1px 1px 5px 0;
  box-shadow: #ccc 1px 1px 5px 0;
  bottom: 50%;
  height: 120px;
  left: 0;
  margin: -60px auto;
  padding: 12px;
  position: fixed;
  right: 0;
  top: 50%;
  width: 440px;
}

div.content_text_first div.identContainer fieldset input
{
  background-color: #fff;
  border-color: #ccc;
}

div.content_text_first div.identContainer fieldset input[type="submit"]
{
  background-color: #eee;
  background-image: linear-gradient(top, #bbb, #929292);
  background-image: -o-linear-gradient(top, #bbb, #929292);
  background-image: -moz-linear-gradient(top, #bbb, #929292);
  background-image: -webkit-linear-gradient(top, #bbb, #929292);
  background-image: -ms-linear-gradient(top, #bbb, #929292);
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #fff;
  float: left;
  height: 22px;
  line-height: 20px;
  -webkit-text-shadow: 0 -1px 0 #999;
  -moz-text-shadow: 0 -1px 0 #999;
  text-shadow: 0 -1px 0 #999;
}

div.content_text_first div.identContainer fieldset input[type="text"]
{
  -webkit-box-shadow: 0 1px 0 #fff, 0 1px 2px #ccc inset;
  -moz-box-shadow: 0 1px 0 #fff, 0 1px 2px #ccc inset;
  box-shadow: 0 1px 0 #fff, 0 1px 2px #ccc inset;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  float: left;
  padding: 0 4px;
}

div.content_text_first div.identContainer fieldset label 
{
  min-width: 45px;
  padding-right: 12px;
  width: auto;
}
.leftColumn 
{
  float:left;
}

.rightColumn
{
  float:right;
}

#main_content .content_productlist .couponPromo div.heading
{
  margin-bottom: 20px;
}

#main_content .content_productlist ul#product_list.couponPromoListing
{
  min-height: 0;
  height: auto;
  margin: auto;
  overflow: hidden;
  width: 552px;
  zoom: 1;
}

#main_content .content_productlist .outro p
{
  margin: 24px 0;
}

#main_content .content_productlist ul#product_list.couponPromoListing li
{
  border-radius: 3px;
  box-shadow: 1px 0 2px 2px #bbb;
  float:left;
  height: 92px;
  margin: 4px;
  overflow: hidden;
  padding: 0;
  width: 130px;
}

#main_content .content_productlist ul#product_list.couponPromoListing li:hover
{
  box-shadow: 1px 0 2px 2px #ccc;
}

#main_content .content_productlist ul#product_list.couponPromoListing li a img,
#main_content .content_productlist ul#product_list.couponPromoListing li a
{
  display: block;
}

#main_content .content_productlist span.couponInfo
{
 font-size: 80%;
 font-style: italic;
}

#main_content div.sprungli ul,
#main_content div.couponDetail div#addOption ul
{
  margin: auto;
  min-height: 0;
  height: auto;
  width: 450px;
  overflow: hidden;
}

#main_content div.sprungli ul li
{
  display: block;
  float:left;
  font-size: 90%;
  margin: 4px;
  overflow: hidden;
  padding: 0;
  width: 180px;
}

#main_content div.sprungli ul li h1
{
  text-align: center;
}

#main_content div.sprungli ul li.last
{
  float:right;
}


#main_content div.couponDetail
{
  margin: 24px 6px;
}

#main_content div.couponDetail div.addCartDetail
{
  margin-bottom: 24px;
}


#main_content div.couponDetail div.addCartDetail .fieldSet
{
  overflow: hidden;
}

#main_content div.couponDetail div.addCartDetail .cartInfo img.coupon
{
  float: left;
}
#main_content div.couponDetail div.addCartDetail .cartInfo img
{
  margin-right: 10px;
}

#main_content div.couponDetail div.addCartDetail div.fieldSet .column
{
 float: right;
}

#main_content div.couponDetail div.addCartDetail div.fieldSet .column .selectedPrice
{
 float: none;
 text-align: right;
 margin: 0;
 position: static;
 right: auto;
}

#main_content div.couponDetail div#addOption
{
  margin-left: 130px;
  padding-left: 12px;
}

#main_content div.couponDetail div#addOption a
{
  font-size: 90%;
  margin-left: 6px;
}
